#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: brick
version: 0.19
id: brick-0.19-HMjuh7yVpHD85PNRCgklUo
key: brick-0.19-HMjuh7yVpHD85PNRCgklUo
license: BSD3
copyright: (c) Jonathan Daugherty 2015-2016
maintainer: Jonathan Daugherty <cygnus@foobox.com>
homepage: https://github.com/jtdaugherty/brick/
synopsis: A declarative terminal user interface library
description:
    Write terminal applications painlessly with '\''brick'\''! You write an
    event handler and a drawing function and the library does the rest.
    .
    .
    > module Main where
    >
    > import Brick
    >
    > ui :: Widget ()
    > ui = str "Hello, world!"
    >
    > main :: IO ()
    > main = simpleMain ui
    .
    .
    To get started, see:
    .
    * <https://github.com/jtdaugherty/brick/blob/master/README.md The README>
    .
    * The <https://github.com/jtdaugherty/brick/blob/master/docs/guide.rst Brick user guide>
    .
    * The demonstration programs in the '\''programs'\'' directory
    .
    .
    This package deprecates <http://hackage.haskell.org/package/vty-ui vty-ui>.
category: Graphics
author: Jonathan Daugherty <cygnus@foobox.com>
exposed: True
indefinite: False
exposed-modules:
    Brick Brick.AttrMap Brick.BChan Brick.Focus Brick.Main Brick.Markup
    Brick.Types Brick.Util Brick.Widgets.Border
    Brick.Widgets.Border.Style Brick.Widgets.Center Brick.Widgets.Core
    Brick.Widgets.Dialog Brick.Widgets.Edit Brick.Widgets.List
    Brick.Widgets.ProgressBar Data.Text.Markup
hidden-modules: Brick.Types.TH Brick.Types.Internal
                Brick.Widgets.Internal
abi: 351b1850ad4c53e2b419b33cfefbb2e7
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/brick-0.19
library-dirs: /usr/lib/ghc-8.2.1/site-local/brick-0.19
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/brick-0.19
hs-libraries: HSbrick-0.19-HMjuh7yVpHD85PNRCgklUo
depends:
    base-4.10.0.0 vty-5.17.1-4mTiRtbjX7MIlmTyVTWpDr
    transformers-0.5.2.0 data-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58
    dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q containers-0.5.10.2
    microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I
    microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6
    microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    text-zipper-0.10.1-5anw58L5L9nGBx6ICflo2w template-haskell-2.12.0.0
    deepseq-1.4.3.0
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             vty-5.17.1-4mTiRtbjX7MIlmTyVTWpDr=a0c5e513a777114b2ad5f188abc2cbd0
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             data-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58=5588d829d2d3b287d5740ad9e42f5fd5
             dlist-0.8.0.3-8XCsMwviZunHg7vFDzvN5q=97435ce23ff4e4560f559d3afbbee81e
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I=67b3a88d8320ac1eb1fa05f75e3434a2
             microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6=b41e56914f7f6f56c1c0b86510060ed4
             microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2=aa7044c3b9e756754dddf888056047ee
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=12d01284f86dd305f0b2cab827808cc2
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=893af150e87a363f17ac42bee5d29045
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=a88f5bbac4be96a38c5ca2a658c158a0
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             text-zipper-0.10.1-5anw58L5L9nGBx6ICflo2w=857238f51c07b58a1768a79833cedb53
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             deepseq-1.4.3.0=15f2832424b38ea5b23f1ebc9071dcc3
haddock-interfaces: /usr/share/doc/haskell-brick/html/brick.haddock
haddock-html: /usr/share/doc/haskell-brick/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

